[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Upgrade from FC6 to FC11



Tim wrote:
> On Fri, 2009-07-10 at 19:25 +0200, Roberto Ragusa wrote:
>> They work perfectly and the only thing which is pushing me
>> is the lack of SMART support
> 
> Compile from source...

But it's a kernel issue, IIRC.
Instead of running the distro with an unofficial kernel (or
an autocompiled kernel), I'd try the upgrade.

I used to run compiled kernels in the 2.2 and 2.4 era, but it
is now too messy with all the hal/udev dependencies.

If it were a simple tool missing, I would have compiled
it already.
-- 
   Roberto Ragusa    mail at robertoragusa.it



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]